/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:SUBSCZ.c 12.0$ */
/* $ACIS:SUBSCZ.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libpc/RCS/SUBSCZ.c,v $ */

#ifndef lint
static char *rcsid = "$Header:SUBSCZ.c 12.0$";
#endif

/* Copyright (c) 1979 Regents of the University of California */

static char sccsid[] = "@(#)SUBSCZ.c 1.4 11/12/82";

extern char ESUBSC[];	/* ESUBSC is defined in SUBSCZ.c */

long
SUBSCZ(value, upper)
	long		value;
	unsigned long	upper;
{
	if (value > upper) {
		ERROR(ESUBSC, value);
		return;
	}
	return value;
}
